@charset "UTF-8";

/* .mv
---------------------------------------------- */
.mv {
	background-color: var(--color-beige);
	position: relative;
	z-index: 0;
}

.mv__inner {
	display: flex;
	align-items: flex-end;
	column-gap: calc(40 / 1920 * 100%);
	position: relative;
	z-index: 0;
}
.mv__inner::before {
	content: '';
	width: 100%;
	height: 90%;
	background-color: var(--color-green);
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: -1;
}

.mvBox {
	flex: 1;
	padding-bottom: calc(120 / 1920 * 100%);
	padding-left: 2%;
}
.mvBox__contents {
	margin-left: auto;
	opacity: 0;
	transform: translateY(5%);
	transition: .6s .3s ease-out;
}
.loaded .mvBox__contents {
	opacity: 1;
	transform: translateY(0);
}
.mvCopy--en {
	color: #194d49;
	font-size: clamp(20px, 0.75rem + 1.04vw, 32px);
	font-weight: 500;
	line-height: 1.3;
}
.mvCopy {
	color: #fff;
	font-size: clamp(30px, 0.62rem + 2.61vw, 60px);
	font-weight: 600;
	line-height: 1.3;
	margin-top: 0.1em;
}
.mvCopy .small {
	display: block;
	font-size: max(12px, calc(16 / 60 * 100%));
	font-weight: 400;
	margin-top: 1.5em;
}

.mvBoxMerit {
	margin-top: 50px;
}
.mvBoxMerit__copy {
	color: #fff;
	font-size: clamp(13px, 0.56rem + 0.52vw, 19px);
	font-weight: 500;
	letter-spacing: 0.1em;
	line-height: 1.5;
}
.mvBoxMerit__copy + .mvBoxMerit__copy {
	margin-top: 2em;
}
.mvBoxMerit__copy .em {
	font-size: calc(30 / 19 * 100%);
	line-height: 1;
}
.mvBoxMerit__copy .num {
	font-size: calc(55 / 19 * 100%);
	line-height: .5;
}
.mvBoxMerit__copy.flex {
	row-gap: 5px;
}

.mvSlider {
	width: calc(1240 / 1920 * 100%);
	opacity: 0;
	transition: .6s ease-out;
}
.loaded .mvSlider {
	opacity: 1;
}
.mvSlider .swiper-pagination {
	display: flex;
	justify-content: center;
	align-items: center;
	column-gap: 16px;
	margin-top: 20px;
	position: static;
}
.mvSlider .swiper-pagination-bullet {
	width: 10px;
	height: 10px;
	background: #5b7371;
	margin: 0 !important;
}
.mvSlider .swiper-pagination-bullet-active {
	background: #b8c3c2;
}

.mvImg {
	border-radius: 60px 0 0 60px;
	overflow: hidden;
}

.mvAction {
	color: #fff;
}
.mvAction__text {
	color: var(--color-em);
	font-size: clamp(17px, 0.35rem + 1.48vw, 34px);
	font-weight: 600;
	line-height: 1.9;
	padding: 1.5em;
}
.mvAction__text .text {
	border-bottom: 2px solid rgb(255 243 169 / .85);
	padding-bottom: 2px;
	position: relative;
	z-index: 0;
}

.mvBtn {
	width: 230px;
	transition: .4s;
	bottom: 0;
	right: 0;
	z-index: 10000;

	position: fixed;
}
.mvBtn.is-hide {
	opacity: 0;
	visibility: hidden;
}
.mvBtn.is-hidden {
	opacity: 0;
	visibility: hidden;
}
.mvBtn__btn {
	display: flex;
	align-items: center;
	gap: 6%;
	width: 100%;
	height: 100%;
	background-color: rgb(0 0 0 / .7);
	color: #fff;
	font-size: 17px;
	font-weight: 600;
	line-height: 1.78;
	padding: .7em 1.2em;
	transition: .4s;
}
.mvBtn__btn .arrowIcon {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 40px;
	height: 32px;
	background-color: var(--color-primary);
	border-radius: 50vw;
	position: absolute;
	bottom: 20px;
	right: 25px;
	z-index: 1;
}
.mvBtn__btn .arrowIcon img {
	display: block;
}

.mvBtn__close {
	width: 24px;
	aspect-ratio: 1;
	background-color: rgb(255 255 255 / .5);
	position: absolute;
	top: 0;
	right: 0;
	z-index: 1;
}
.mvBtn__close::before,
.mvBtn__close::after {
	content: '';
	width: 70%;
	height: 1.5px;
	background-color: #fff;
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 1;
}
.mvBtn__close::before {
	transform: translate(-50%, -50%) rotate(45deg);
}
.mvBtn__close::after {
	transform: translate(-50%, -50%) rotate(-45deg);
}

@media (hover: hover) and (pointer: fine) {
	.mvBtn__btn:hover {
		filter: brightness(.7);
	}
}

@media screen and (min-width: 769px) {
	.mvBoxMerit__copy .subCopy {
		font-size: calc(15 / 19 * 100%);
		letter-spacing: 0;
		line-height: 1.3;
		margin-right: -5%;
	}
	.mvBoxMerit__copy .narrow {
		display: inline-block;
		transform: scale(0.86, 1);
		transform-origin: top left;
		width: 116%;
	}
}

@media screen and (max-width: 1200px) {
	.mv__inner {
		align-items: flex-start;
	}
	.mv__inner::before {
		height: 100%;
	}

	.mvBox__contents {
    max-width: 380px;
		padding-top: 40px;
	}
	.mvCopy {
		font-size: clamp(30px, 0.76rem + 2.32vw, 40px); /* 769 - 1200 */
	}
	.mvSlider {
    width: 54%;
	}

	.mvBtn {
		width: 280px;
	}
	.mvBtn__btn {
		font-size: 15px;
		line-height: 1.5;
	}
	.mvBtn__btn .arrowIcon {
		width: 32px;
		height: 26px;
	}
	.mvBtn__btn .arrowIcon img {
		width: 12px;
	}
}

@media screen and (max-width: 768px) {
	.mv {
		overflow: hidden;
	}

	.mv__inner {
		flex-direction: column-reverse;
		align-items: center;
		row-gap: 35px;
    padding-bottom: 0;
	}
	.mv__inner::before {
		width: 100%;
		height: 80%;
	}

	.mvSlider {
		width: calc(355 / 375 * 100%);
		margin-left: auto;
	}
	.mvImg {
		border-radius: 25px 0 0 25px;
	}

	.mvBox {
    flex: revert;
		width: 100%;
    padding-bottom: 30px;
    padding-left: 0;
	}
	.mvBox__contents {
		width: min(calc(300 / 375 * 100%), 300px);
		margin-inline: auto;
		padding-top: 0;
	}

	.mvCopy {
		margin-top: 0.3em;
	}
	.mvCopy .small {
		margin-top: 1em;
	}

	.mvAction__text {
		width: 300px;
		margin-inline: auto;
		padding: 20px 0;
		text-align: left;
		position: relative;
		z-index: 0;
	}
	.mvAction__text::before {
		content: '';
		width: 100vw;
		height: 1px;
		border-top: 1px solid #fff;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 0;
	}
	.mvAction__text .text {
		border-width: 1px;
	}

	.mvBtn {
		width: 100%;
	}
	.mvBtn__btn {
		justify-content: center;
		padding: .8em 35px;
		padding-right: 50px;
		position: relative;
		z-index: 0;
	}
	.mvBtn__btn .arrowIcon {
		top: 50%;
		right: 3%;
		transform: translate(0, -50%);
	}

	.mvBtn__close {
		right: auto;
		left: 0;
	}
}

@media screen and (min-width: 320px) and (max-width: 768px) {
	.mvAction__text {
		white-space: nowrap;
	}
}

/* intro
---------------------------------------------- */
.intro {
	padding-block: clamp(60px, 1.93rem + 7.77vw, 180px) clamp(170px, 9.26rem + 5.83vw, 260px);
	position: relative;
	z-index: 0;
}
.intro__copy {
	font-size: clamp(20px, 1rem + 0.52vw, 26px);
	font-weight: 600;
	letter-spacing: 0.04em;
	line-height: 2.7;
	text-align: center;
}
.intro__copy .em {
	font-size: calc(38 / 26 * 100%);
	line-height: 1;
}
.intro__text {
	font-size: clamp(14px, 0.71rem + 0.35vw, 18px);
	letter-spacing: 0.04em;
	line-height: 2.6;
	margin-top: 2em;
	text-align: center;
}

.introImg {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: -1;
}
.introImg img {
	height: 100%;
	object-fit: cover;
}

@media screen and (max-width: 768px) {
	.introBox {
		width: calc(340 / 375 * 100%);
	}
}

/* point
---------------------------------------------- */
.point {
	padding-top: clamp(40px, 0.07rem + 10.36vw, 200px);
	position: relative;
	z-index: 0;
}
.point::before {
	content: '';
	width: 100%;
	height: 50%;
	background-color: #f2eedf;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}

.point__copy {
	color: var(--color-green);
	font-size: clamp(22px, 0.62rem + 1.56vw, 40px);
	font-weight: 600;
	letter-spacing: 0.03em;
	text-align: center;
}
.point__copy .em {
	font-size: calc(54 / 40 * 100%);
	line-height: 1;
	border-bottom: 2px solid var(--color-green);
}
.point__copy .em .num {
	font-size: calc(84 / 54 * 100%);
	font-weight: 400;
	line-height: 1;
}

.pointBox + .pointBox {
	margin-top: 100px;
}

.pointBox__inner {
	display: flex;
}
.pointBoxHead {
	flex-shrink: 0;
	display: grid;
	place-content: center;
	grid-template-columns: 1fr;
	width: calc(430 / 1300 * 100%);
	background-color: var(--color-green);
	border-radius: 50px 0 0 50px;
	padding: 45px;
}
.pointBox__contents {
	color: #fff;
	text-align: center;
}

.pointBox__title {
	width: fit-content;
	font-size: clamp(14px, 0.71rem + 0.35vw, 18px);
	letter-spacing: 0.15em;
	border-bottom: 1px solid #fff;
	margin-inline: auto;
	padding-inline: 4%;
	padding-bottom: 3%;
	position: relative;
	z-index: 0;
}
.pointBox__title .em {
	font-size: calc(50 / 18 * 100%);
	line-height: 1;
}

.pointBox__copy {
	font-size: clamp(14px, 0.71rem + 0.35vw, 18px);
	font-weight: 600;
	line-height: 1.6;
	margin-top: 1.2em;
}

.pointBox__text {
	font-size: clamp(14px, 0.79rem + 0.17vw, 16px);
	text-align: left;
	margin-top: 2em;
}

.pointBox__btn {
	max-width: 220px;
	height: auto;
	background-color: transparent;
	border: 1px solid #fff;
	color: #fff;
	font-size: clamp(14px, 0.71rem + 0.35vw, 18px);
	margin-top: 40px;
	margin-inline: auto;
	padding-block: .8em;
}
.pointBox__btn--coming {
	pointer-events: none;
}

.pointBoxBody {
	width: calc(1330 / 192 * 100%);
	margin-right: calc(50% - 50vw);
}

.pointBoxImg {
	display: flex;
}
.pointBox__img {
	height: 50%;
}
.pointBox__img img {
	height: 100%;
	min-height: 380px;
	object-fit: cover;
}

.pointBtn {
	background-color: #fff;
	border: 2px solid #333;
	color: #333;
}
.pointBtn .arrow {
	background-color: #333;
}

@media screen and (min-width: 769px) {
	.pointBtnWrap {
		max-width: 380px;
	}

	.pointBtn {
		height: 65px;
		font-size: 20px;
	}

	.pointBtn .arrow {
		right: 8%;
	}

}

@media screen and (max-width: 960px) {
	.pointWrap {
		width: 100%;
	}

	.pointBox__inner {
		flex-direction: column;
	}

	.pointBox {
		width: calc(344 / 375 * 100%);
		margin-inline: auto calc(50% - 50vw);
	}
	.pointBox + .pointBox {
		margin-top: 40px;
	}

	.pointBoxHead {
		width: 100%;
		border-radius: 50px 0 0 0;
		padding: 30px;
	}

	.pointBox__text {
		margin-top: 1.5em;
	}

	.pointBoxBody {
		width: 100%;
	}
	.pointBox__img img {
		min-height: revert;
	}
}

@media screen and (max-width: 768px) {
	.pointBoxImg {
		flex-direction: column;
	}

	.pointBox__img img {
		aspect-ratio: 344 / 200;
		object-fit: cover;
	}
}

/* access
---------------------------------------------- */
.access {
	background-color: var(--color-beige);
	padding-block: 120px;
	position: relative;
	z-index: 0;
}

.access .sectionHead {
	display: flex;
	align-items: center;
	column-gap: calc(60 / 1300 * 100%);
}
.accessHeadBox {
	flex: 1;
	border-left: 1px solid #333;
	padding-left: calc(60 / 1300 * 100%);
	padding-block: 25px;
}
.accessHeadBox > dl {
	display: flex;
	column-gap: 4.5%;
}
.accessHeadBox > dl + dl {
	margin-top: 30px;
}
.accessHeadBox > dl > dt {
	flex-shrink: 0;
	width: 70px;
}
.accessHeadBox > dl > dd {
	flex: 1;
}

.accessMap {
	margin-top: 70px;
}
.accessMap iframe {
	width: 100%;
}

@media screen and (max-width: 768px) {
	.access {
		padding-block: 60px;
	}

	.access .sectionHead {
		flex-direction: column;
		row-gap: 30px;
	}
	.accessHeadBox {
		flex: revert;
		border-left: none;
		padding-left: 0;
		padding-block: 0;
	}
	.accessHeadBox > dl + dl {
		margin-top: 25px;
	}
	.accessHeadBox > dl > dt {
		width: 60px;
		font-size: 14px;
	}
	.accessHeadBox > dl > dd {
		font-size: 14px;
	}

	.accessMap {
		width: 100%;
		margin-top: 35px;
	}
	.accessMap iframe {
		height: 300px;
	}
}

/* outline
---------------------------------------------- */
.outline {
	padding-block: clamp(40px, 0.07rem + 10.36vw, 200px);
}

.outlineWrap {
	margin-top: 60px;
}

.outlineBox {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
}
.outlineBox + .outlineBox {
	margin-top: 80px;
}

.outlineBoxHead {
	width: calc(480 / 1300 * 100%);
}

.outlineBoxBody {
	width: calc(730 / 1300 * 100%);
}

.outlineContents + .outlineContents {
	margin-top: 80px;
}
.outlineContents__title {
	font-size: 20px;
	line-height: 1.4;
	margin-bottom: 1em;
}

.outlineBoxTable {
	border: 1px solid #d6d6d6;
}
.outlineBoxTable > dl {
	display: flex;
}
.outlineBoxTable > dl + dl {
	border-top: 1px solid #d6d6d6;
}
.outlineBoxTable > dl > dt {
	width: 140px;
	background-color: #f8f6ef;
	padding: 1em 1.3em;
	padding-right: 1em;
}
.outlineBoxTable > dl > dd {
	flex: 1;
	padding: 1em 1.3em;
	padding-right: 1em;
}

@media screen and (max-width: 960px) {
	.outlineBox {
		flex-direction: column;
		row-gap: 40px;
		max-width: 560px;
		margin-inline: auto;
	}
	.outlineBoxHead,
	.outlineBoxBody {
		width: 100%;
	}
}

@media screen and (max-width: 768px) {
	.outline {
		padding-block: 50px 60px;
	}

	.outline .sectionTitle {
		text-align: center;
	}

	.outlineWrap {
		margin-top: 35px;
	}

	.outlineBox + .outlineBox {
		margin-top: 40px;
	}

	.outlineContents + .outlineContents {
		margin-top: 40px;
	}

	.outlineBoxTable > dl > dt {
		display: flex;
		align-items: center;
		width: 110px;
		font-size: 14px;
		padding: 1em;
		padding-right: 0.5em;
	}
	.outlineBoxTable > dl > dd {
		font-size: 14px;
		padding: 1em ;
		padding-right: 0.5em;
	}
}